<?php
defined('BASEPATH') OR exit('No direct script access allowed');
/**
 * Created by PhpStorm.
 * User: Hanry Nzale
 * Date: 05/08/2018
 * Time: 01:58
 */

class Users_simple extends CI_Model
{
    public function getCount(){
        return $this->db->count_all('users_simple');
    }
}